html {
  font-size: 16px;
}

body {
  display: flex;
  flex-direction: column;
  background-color: #F8F8F8;
  color: #0D0D0D;
  font-size: 16px;
  font-family: 'Inter', sans-serif;
  font-weight: 600;
  font-style: normal;
  line-height: 19px;
}

header {
  padding-left: 60px;
  padding-right: 60px;
  position: relative;
}

.header {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  list-style: none;
  padding: 22px;
  display: flex;
  position: relative;
}
.header img{
  padding: 10px;
  height: 75px;
  width: 75px;
  margin-right: 55px;
  border-radius: 50px;
  filter: drop-shadow(3px 3px 4px rgba(122, 115, 115, 0.25)) drop-shadow(-3px -3px 4px rgba(122, 115, 115, 0.25));
}

.nav {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  list-style: none;
  padding-left: 25px;
  display: flex;
  background: #FFFFFF;
  box-shadow: 0px 2px 8px rgba(240, 240, 240, 0.25);
  text-decoration: none;
  padding: 22px 77px;
  border-radius: 45px;
}

.nav img{
  position: relative;

}

.nav_item {
  margin-right: 150px;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 19px;
}

.nav_link {
  color: #C4C4C4;
  text-decoration: none;
  position: relative;
}

.nav_link:hover {
  color: #636363;
}

.nav_link:hover::before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

.conteiner {
  min-height: 85vh;
  flex-grow: 1;
  margin-top: 80px;
  margin-left: 53px;
}

.conteiner_text {
  width: 400px;
  height: 280px;
}

h1 {
  color: #636363;
  position: relative;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  font-size: 32px;
  line-height: 30px;
  text-decoration: none;
  display: inline-block;
  margin-right: 40px;
}

.conteiner h2 {
  position: relative;
  padding-top: 0px;
  width: 600px;
  font-weight: 700;
  font-size: 32px;
  line-height: 39px;
}

.conteiner h3 {
  color: #0D0D0D;
  text-align: center;
  font-weight: 700;
  font-size: 24px;
  line-height: 31px;
}

.popup-modal {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  position: absolute;
  left: 80px;
  font-size: 14px;
  background-color: #D9B2A9;
  color: #F2F2F2;
  text-decoration: none;
  padding: 14px 56px;
  border-radius: 12px;
}

.detail_modal {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  min-height: 300px;
  width: 660px;
  background-color: #F2F2F2;
  border-radius: 12px;
}

.detail_modal h4 {
  position: relative;
  text-align: center;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
}

.detail_modal p {
  margin: 40px;
  text-align: justify;
}

.popup-modal-dismiss {
  position: relative;
  left: 15px;
  top: 15px;
}

.join_competition {
  font-size: 14px;
  background-color: #0D0D0D;
  color: #F2F2F2;
  text-decoration: none;
  padding: 6px 80px;
  border-radius: 8px;
  position: relative;
  top: 55%;
  left: 48%;
  transform: translate(-50%, -50%);
}


h2 {
  position: a;
  padding-top: 25px;
  padding-bottom: 18px;
  font-weight: 700;
  font-size: 32px;
  line-height: 39px;
}

.container_text p {
  font-weight: 500;
  font-size: 16px;
  line-height: 22px;
}

.album_list {
  height: 190px;
  width: 270px;
  background-color: #F2F2F2;
  border-radius: 10px;
  text-decoration: none;
  display: inline-block;
  margin-right: 30px;
  margin-bottom: 40px;
}

.album_list:hover {
  transform: scale(1.03);
}

.gallery {
  list-style: none;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 40px;
}

.album_item {
  align-items: center;
  text-align: center;
  margin: 0;
  margin-top: 80px;
  color: #0F8DC8;
}


ul {
  list-style-type: disc;
  padding-left: 20px;
  font-weight: 500;
  font-size: 16px;
  line-height: 19px;
}

.album {
  position: absolute;
  left: 58px;
  top: 280px;
  margin: 50px 100px;

}

.album img {
  width: 200px;
  padding: 10px;
  transition: 0.5s;
}

.album img:hover {
  transform: scale(1.1);
}

.bg_img {
  position: absolute;
  right: 0px;
  top: 170px;
}

.login_form {
  position: absolute;
  top: 50vh;
  left: 50%;
  transform: translate(-50%, -50%);
  height: 280px;
  width: 330px;
  background-color: #F2F2F2;
  border-radius: 12px;
}

.login_form h4 {
  margin-left: 83px;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
}

.login_form label {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 17px;

}

.login_form input {
  width: 270px;
  height: 25px;
  background: #F2F2F2;
  border: 1px solid #0D0D0D;
  border-radius: 3px;
}

.login_form input[type=submit] {
  width: 275px;
  height: 30px;
  background: #0D0D0D;
  color: #F2F2F2;
  border-radius: 5px;

}

.tail {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  list-style: none;
  display: block;
  position: relative;
  overflow: hidden;
  align-items: center;
}


.container {
  display: block;
  position: relative;
  padding-left: 70px;
  margin-bottom: 12px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  border: 1px solid #0D0D0D;
  border-radius: 3px;
  position: absolute;
  top: 0;
  left: 40px;
  height: 18px;
  width: 18px;
  background-color: #F2F2F2;
}

/* On mouse-over, add a grey background color */
.container:hover input~.checkmark {
  background-color: #F2F2F2;

}

/* When the checkbox is checked, add a blue background */
.container input:checked~.checkmark {
  background-color: #0D0D0D;
  border-radius: 3px;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.container input:checked~.checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.container .checkmark:after {
  left: 5px;
  top: 2px;
  width: 5px;
  height: 8px;
  border-radius: 3px;
  border: solid #F2F2F2;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.alert {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  position: absolute;
  right: 5px;
  bottom: 20px;
  width: 400px;
  padding: 18px;
  background-color: #2A708C;
  color: #F2F2F2;
  border-radius: 14px;
}

.alert_close {
  margin-left: 15px;
  color: #F2F2F2;
  font-weight: bold;
  float: right;
  font-size: 22px;
  line-height: 20px;
  cursor: pointer;
  transition: 0.3s;
}

.alert_close:hover {
  color: #D9B2A9;
}

.results {
  padding-left: 85px;
  padding-right: 85px;
  min-height: 85vh;
  flex-grow: 1;
  display: block;
  position: relative;
  cursor: pointer;
  flex-grow: 1;
}

.results h1 {
  position: relative;
}
.line{
  width: 35%;
  border-bottom: 4px solid;
  color: #0F8DC8;
  padding-left: 10px;
}

.edit {
  align-self: flex-end;
  border-radius: 40px;
  background-color: #0F8DC8;
  color: #FFFFFF;
  text-decoration: none;
  padding: 10px 20px;
  border: 0;
  position: fixed;
  right: 5px;
  top: 90%;
  display: block;
  z-index:99999999;
}

.buttons{
  border-radius: 40px;
  background-color: #0F8DC8;
  color: #FFFFFF;
  padding: 10px 10px;
  border: 0;
  right: 5px;
  display: block;
  z-index:99999999;
}
.buttons2{
  border-radius: 40px;
  background-color: #0B0B8A;
  color: #FFFFFF;
  padding: 10px 10px;
  border: 0;
  right: 5px;
  display: block;
  z-index:99999999;
}
.button_sign{
  padding: 10px;
  height: 20px;
  width: 80px;
  text-align: center;
  margin-top: 20px;
  margin-left: 55px;
  border-radius: 50px;
  text-decoration: none;
  border-radius: 40px;
  background-color: #0F8DC8;
  color: #FFFFFF;
  padding: 20px 20px;
  border: 0;
  right: 5px;
  display: block;
  z-index:99999999;
}
.results_box {
  min-width: 400px;
  margin-top: 53px;
  margin-bottom: 53px;
  padding-top: 27px;
  padding-left: 30px;
  padding-right: 30px;
  min-height: 400px;
  box-shadow: 2px 2px 10px #F0F0F0, -2px -2px 10px rgba(240, 240, 240, 0.25);
  border-radius: 10px;
}


.results table {
  border-collapse: collapse;
  width: 100%;
}

th,
td {
  text-align: left;
  padding: 12px;
}

th {
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 15px;
}

td {
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 17px;
}

.dropbtn {
  background-color: #F2F2F2;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 19px;
  width: 180px;
  height: 25px;
  padding-left: 5px;
  text-align: left;
  border: none;
  cursor: pointer;
}

.dropbtn:hover,
.dropbtn:focus {
  color: #2A708C;
}

.dropdown {
  position: relative;
  display: inline-block;
  border-right: 2px solid #CEDEF2;
  height: 45px;
  top: 10px;
}

.dropdown p {
  padding-left: 8px;
  font-family: 'Inter';
  font-style: italic;
  font-weight: 500;
  font-size: 10px;
  line-height: 12px;

  color: #2A708C;
}

.submit_filter {
  border: 0;
  position: relative;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 17px;
  color: #2A708C;
  margin-left: 15px;
  margin-right: 15px;
  height: 40px;
}

.reset_filter {
  border: 0;
  position: relative;
  display: inline-block;
}

.reset_filter p {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 17px;
  color: #2A708C;
  margin-left: 75px;
  margin-top: 12px;
  margin-right: 25px;
;
  height: 40px;
  align-items: flex-end
}

.reset_filter img {
  position: absolute;
  left: 55px;
  top: 15px
}

.collapsible {
  transform: rotate(90deg);
  color: #0D0D0D;
  cursor: pointer;
  padding: 18px;
  width: 50px;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
}

.active,
.collapsible:hover {
  transform: rotate(270deg);
  color: #F2F2F2;
  background-color: #D9B2A9;
  border-radius: 3px;
}

.collapsible_content {
  color: #D9B2A9;
  position: absolute;
  padding: 0 18px;
  display: none;
  overflow: hidden;
  background-color: #F2F2F2;
  border-radius: 5px;
  height: 200px;
  width: 1300px;
}

.competition_list {
  border-radius: 10px;
  background-color: #F2F2F2;
  height: 360px;
  width: 400px;
}

.competition_chart {
  margin-left: 53px;
  border-radius: 10px;
  background-color: #F2F2F2;
  height: 360px;
  width: 950px;
}

.competition_chart,
.competition_list p {
  font-style: italic;
  font-weight: 500;
  font-size: 18px;
  line-height: 44px;
  color: #2A708C;
  text-align: center;

}

.competition_block {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  list-style: none;
  display: flex;
}
/*------------------POP UP---------------------------*/
.popup-bg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.8);
  display: none;
}

.popup {
  position: absolute;
  background: #ffffff;
  width: 400px;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  padding: 30px;
  padding-top: 60px;
}

.popup form {
  display: flex;
  flex-direction: column;
}

.popup form input {
  margin-bottom: 30px;
  height: 40px;
  font-size: 20px;
  border: 1px solid #000000;
  border-radius: 40px;
}
.popup form select {
  margin-bottom: 30px;
  height: 40px;
  font-size: 20px;
  border: 1px solid #000000;
  border-radius: 40px;
}
.popup form input[type="submit"] {
  font-size: 24px;
  border-radius: 40px;
  background-color: #0F8DC8;
  color: #FFFFFF;
  border: 0;
}

.close-popup {
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
}

.no-scroll {
  overflow-y: hidden;
}
/*------------------POP UP---------------------------*/
/*File--------------------*/
.input-file {
  position: relative;
  display: inline-block;
}
.input-file span {
  position: relative;
  display: inline-block;
  cursor: pointer;
  outline: none;
  text-decoration: none;
  font-size: 14px;
  vertical-align: middle;
  color: rgb(255 255 255);
  text-align: center;
  border-radius: 4px;
  background-color: #419152;
  line-height: 22px;
  height: 40px;
  padding: 10px 20px;
  box-sizing: border-box;
  border: none;
  margin: 0;
  transition: background-color 0.2s;
  text-align: center;
}
.input-file input[type=file] {
  position: absolute;
  z-index: -1;
  opacity: 0;
  display: block;
  width: 0;
  height: 0;

}

/* Focus */
.input-file input[type=file]:focus + span {
  box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25);
}

/* Hover/active */
.input-file:hover span {
  background-color: #59be6e;
}
.input-file:active span {
  background-color: #2E703A;
}

/* Disabled */
.input-file input[type=file]:disabled + span {
  background-color: #eee;
}
/*File--------------------*/

.btn {

  border: none; /* Remove borders */
  background: #F8F8F8;
  height: 20px;
}

.button_exit {
  padding: 20px;
  margin-top: 20px;
  margin-left: 55px;
  border-radius: 40px;
  background-color: #0F8DC8;
  color: #FFFFFF;
  border: 0;
}

.text {
  margin-top: 10px;
}

.checkbox{
display: flex;
}

.hh1 {
  color: #636363;
  position: relative;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  font-size: 32px;
  line-height: 30px;
  text-decoration: none;
  display: inline-block;
  margin-right: 40px;
}